Bug 1419014 - Make EPEL7 package
Summary: Make EPEL7 package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: loudmouth
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1419042
TreeView+ depends on / blocked
 
Reported: 2017-02-03 12:31 UTC by Marcel Haerry
Modified: 2017-03-22 14:48 UTC (History)
2 users (show)

Fixed In Version: loudmouth-1.5.3-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-22 14:48:54 UTC
Type: Bug


Attachments (Terms of Use)

Description Marcel Haerry 2017-02-03 12:31:02 UTC
Description of problem:

The F25 package builds fine on EL7, can we have the release there as well? Thanks!

Comment 1 Marcel Haerry 2017-02-23 21:51:43 UTC
I would maintain the build for EL7 if you add me on pkgdb

Comment 2 Fedora Update System 2017-03-05 17:53:52 UTC
loudmouth-1.5.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8746242787

Comment 3 Fedora Update System 2017-03-07 05:53:41 UTC
loudmouth-1.5.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8746242787

Comment 4 Fedora Update System 2017-03-22 14:48:54 UTC
loudmouth-1.5.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.